Source: zsh-autocomplete
Section: shells
Priority: optional
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Nong Hoang Tu <dmknght@parrotsec.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/marlonrichert/zsh-autocomplete
Vcs-Browser: https://github.com/marlonrichert/zsh-autocomplete.git
Rules-Requires-Root: no

Package: zsh-autocomplete
Depends: ${misc:Depends}, zsh
Architecture: any
Description: Real time type-ahead completion for ZSH
 This package is a plugin of ZSH that suggest
 file/folder name.
